WordPress基础:主机

在安装WordPress之前,请先确认即将安装并运行WordPress的主机配置是否符合以下两点基本要求: 1,PHP:4.2版本或者更高 2,MySQL:4.0版本或者更高 在满足以上基础要求的条件...